.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #000;
    width: 1024px;
    height: 721px;
}

.e1 a {
    color: #000;
    opacity: 0.7;
    text-decoration: none;
}

.e1 a:hover {
    text-decoration: underline;
}

.e2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #8d6432;
}
.e2 a {
    color: #8d6432;
    text-decoration:none;
}

.e2 a:hover {
    text-decoration: underline;
}

.e1titel a:hover {
    text-decoration: none;
}

.e1titel {
    position: absolute;
    color: #b3fefd;
    font-size: 24px;
    top: 45px;
    left: 18px;
    text-align: left;
    opacity: 0.85;
}

.e2titel {
    position: absolute;
    font-size: 20px;
    top: 70px;
    left: 65px;
    text-align: left;
    line-height:145%;
}

.e1thema {
    position: absolute;
    font-size: 22px;
    top: 95px;
    left: 410px;
    line-height:250%;
    text-align: center;
    opacity: 0.7;
}

.e2thema1 {
    position: absolute;
    font-size: 14px;
    top: 140px;
    left: 65px;
    line-height:150%;
    text-align: left;
}

.e2thema2 {
    position: absolute;
    font-size: 16px;
    top: 100px;
    left: 400px;
    line-height:145%;
    text-align: left;
}

.e2thema3 {
    position: absolute;
    font-size: 16px;
    top: 280px;
    left: 720px;
    line-height:145%;
    text-align: left;
}

.e1oz {
    font-size: 16px;
    position: absolute;
    text-align: center;
    bottom: 10px;
    right: 150px;
    opacity: 0.7;
}

#e1k1 {
    position: absolute;
    font-size: 12px;
    top: 250px;
    left: 5px;
}

#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 550px;
}

#e1k3 {
    position: absolute;
    font-size: 12px;
    bottom: 90px;
    right: 130px;
}

#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 25px;
    left: 605px;
}

.e2k {
}
.e2k a {
}

#e2k1 {
    position: absolute;
    font-size: 12px;
    bottom: 45px;
    left: 35px;
}

#e2k2 {
    position: absolute;
    font-size: 12px;
    bottom: 75px;
    left: 320px;
}

#e2k2 a {
    color: #66430b;
}

#e2k3 {
    position: absolute;
    font-size: 12px;
    top: 200px;
    left: 550px;
}

#e2k4 {
    position: absolute;
    font-size: 12px;
    top: 270px;
    right: 120px;
}

#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 40px;
    right: 120px;
}

a.bannerlink {
    display: block;
    height: 721px;
    width: 100px;
    float: right;
}
